Bug 599986 - FTBFS kde-l10n-4.4.3-1.fc14
FTBFS kde-l10n-4.4.3-1.fc14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-l10n (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 17:12 EDT by FTBFS
Modified: 2010-09-07 14:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-07 14:33:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (884.09 KB, text/plain)
2010-06-03 17:12 EDT, FTBFS
no flags Details
build.log (1.63 MB, text/plain)
2010-06-03 17:12 EDT, FTBFS
no flags Details
mock.log (956 bytes, text/plain)
2010-06-03 17:12 EDT, FTBFS
no flags Details
root.log (1.73 MB, text/plain)
2010-06-03 17:12 EDT, FTBFS
no flags Details
build.log (1.64 MB, text/plain)
2010-06-03 17:12 EDT, FTBFS
no flags Details
mock.log (977 bytes, text/plain)
2010-06-03 17:12 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 17:12:06 EDT
kde-l10n-4.4.3-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:12:09 EDT
Created attachment 420769 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:12:12 EDT
Created attachment 420770 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:12:13 EDT
Created attachment 420771 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:12:16 EDT
Created attachment 420772 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:12:19 EDT
Created attachment 420773 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:12:20 EDT
Created attachment 420774 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:59:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Rex Dieter 2010-09-07 14:33:44 EDT
kde-l10-4.5.1 builds are already in the wild

Note You need to log in before you can comment on or make changes to this bug.